body { -webkit-text-size-adjust: 100%;}
@font-face {
  font-family: asiafonts;
  src: url(https://cip.asia.edu.tw/fonts/EUDCMING.ttf) format("truetype"), 
       url(https://cip.asia.edu.tw/fonts/EUDCKAI.ttf) format("truetype");
}
body, td, tr, input {
	font-family: Arial, "微軟正黑體", Helvetica, sans-serif, asiafonts;
	font-size: 9pt;
	color: #FFFFFF
}
form {
	margin: 0px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	font-size: 9pt;
	color: #cddccd;
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	background-color: #e3e6e3;
}
a.menu:hover {
	text-decoration: none;
	background-color: #60c4b9;
	border-top: 5pt solid #60c4b9;
}
a.more {
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
}
a.more:hover {
	background-color: #e3e6e3;
	border-top: 0pt solid #e3e6e3;
}
a.more:link {
	font-family: Arial;
	font-size: 10pt;
	color: #666666;
	text-decoration: none
}
a.more:visited {
	font-family: Arial;
	font-size: 10pt;
	color: #666666;
	text-decoration: none
}
a.version:hover {
	background-color: #e3e6e3;
	border-top: 3pt solid #e3e6e3;
}
a.version:link {
	font-size: 9pt;
	color: #446666;
	font-family: 新細明體;
	text-decoration: none
}
a.version:visited {
	font-size: 9pt;
	color: #446666;
	font-family: 新細明體;
	text-decoration: none
}
.style1 {
	color: #CDDCCD
}
.style1 {
	color: #FF9900
}
.style3 {
	color: #446666;
	font-family: Symbol;
	font-size: 12px
}
.style4 {
	font-family: Arial, Helvetica, sans-serif
}